MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002514ATutorFHApublic2006-06-12 13:082006-06-27 06:02
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002514: browse public course sequence arrows missing
DescriptionOn upgrade.fhaol the sequence arrow images are broken when browsing through a public course when not logged in (i.e. Welcome Course).
Additional InformationDo we need FHA in the Affects Version selector when posting a bug?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001961)
heidi (developer)
2006-06-13 09:10

add image to fha theme
(0002009)
user2
2006-06-23 07:12

bump
(0002011)
heidi (developer)
2006-06-23 10:35

added missing images to FHA theme

- Issue History
Date Modified Username Field Change
2006-06-12 13:08 greg New Issue
2006-06-12 13:08 greg Affects version => SVN
2006-06-13 09:10 heidi Note Added: 0001961
2006-06-23 07:12 user2 Note Added: 0002009
2006-06-23 10:35 heidi Status new => resolved
2006-06-23 10:35 heidi Fixed in Version => 1.5.3
2006-06-23 10:35 heidi Resolution open => fixed
2006-06-23 10:35 heidi Assigned To => heidi
2006-06-23 10:35 heidi Note Added: 0002011
2006-06-27 06:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker